<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="Elna Ballesta">
    <meta name="description" content="Pàgina web sobre receptes">
    <title>Les receptes de l'Elna</title>
    <link rel="shortcut icon" href="/src/icon.ico" type="image/x-icon">
    <link rel="stylesheet" href="../index.css" />
    <link rel="stylesheet" href="llistat.css" />
</head>
<body>
    <header>
        <div>
            <img src="log.jpg" alt="Logo de la pàgina">
            <h1>Aprenent cuinant</h1>
        </div>
        <nav>
            <ul>
                <li><a href="/index.html">Inici</a></li>
                <li><a href="/Llistat/llistat.html">Receptes</a></li>
                <li><a href="/Llistat/llistat.html">Noticies</a></li>
                <li><a href="#section.ranking">Ranking</a></li>
                <li><a href="/Contacte/contacte.html">Enquesta</a></li>
                <li><a href="/Contacte/contacte.html">Contacte</a></li>
            </ul>
        </nav>
    </header>
    <main><!-- Pàgina llistat -->
        <h3>Receptes</h3>
        <section>
            <article class="recepta">
                <img src="/src/image.jpg" alt="Imatge videojoc 1"> 
                <div class="recepta-info">
                    <h4>Carrot cake</h4>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quidem, quos rem ea iusto illum natus? Repellendus eligendi architecto maxime quis minus! Harum laborum nostrum praesentium ullam fugiat reprehenderit necessitatibus. Esse.</p>
                    <a href="detall">més info</a>
                </div>
            </article>
            <article class="recepta">
                <img src="/src/image.jpg" alt="Imatge videojoc 1">          
                <div class="recepta-info">
                    <h4>Carrot cake</h4>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quidem, quos rem ea iusto illum natus? Repellendus eligendi architecto maxime quis minus! Harum laborum nostrum praesentium ullam fugiat reprehenderit necessitatibus. Esse.</p>
                    <a href="detall">més info</a>
                </div>
            </article>
            <article class="recepta">
                <img src="/src/image.jpg" alt="Imatge videojoc 1">          
                <div class="recepta-info">
                    <h4>Carrot cake</h4>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quidem, quos rem ea iusto illum natus? Repellendus eligendi architecto maxime quis minus! Harum laborum nostrum praesentium ullam fugiat reprehenderit necessitatibus. Esse.</p>
                    <a href="detall">més info</a>
                </div>
            </article>
            <article class="recepta">
                <img src="/src/image.jpg" alt="Imatge videojoc 1">          
                <div class="recepta-info">
                    <h4>Carrot cake</h4>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quidem, quos rem ea iusto illum natus? Repellendus eligendi architecto maxime quis minus! Harum laborum nostrum praesentium ullam fugiat reprehenderit necessitatibus. Esse.</p>
                    <a href="detall">més info</a>
                </div>
            </article>
            <article class="recepta">
                <img src="/src/image.jpg" alt="Imatge videojoc 1">          
                <div class="recepta-info">
                    <h4>Carrot cake</h4>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quidem, quos rem ea iusto illum natus? Repellendus eligendi architecto maxime quis minus! Harum laborum nostrum praesentium ullam fugiat reprehenderit necessitatibus. Esse.</p>
                    <a href="detall">més info</a>
                </div>
            </article>
            <article class="recepta">
                <img src="/src/image.jpg" alt="Imatge videojoc 1">          
                <div class="recepta-info">
                    <h4>Carrot cake</h4>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quidem, quos rem ea iusto illum natus? Repellendus eligendi architecto maxime quis minus! Harum laborum nostrum praesentium ullam fugiat reprehenderit necessitatibus. Esse.</p>
                    <a href="detall">més info</a>
                </div>
            </article>
        </section>
    </main>
    <footer class="footer">
        <ul class="rrss-list">
            <li>
                <a href="#"><img class="footer-logos-rs" src="/src/instagram.png" alt="Instagram"/></a>
            </li>
            <li>
                <a href="#"><img class="footer-logos-rs" src="/src/facebook.png" alt="Facebook"/></a>
            </li>
            <li>
                <a href="#"><img class="footer-logos-rs" src="/src/twitter.png" alt="Twitter"/></a>
            </li>
            <li>
                <a href="#"><img class="footer-logos-rs" src="/src/youtube.png" alt="Youtube"/></a>
            </li>
        </ul>
        <address>Carrer d'Aiguablava 121 08033 Barcelona</address>
        <p>Copyright</p>
    </footer>
</body>
</html>
